/* Styles for the KU Brand 2017 template */

body { background: #fff; font-family: 'Raleway', sans-serif !important; }

/* Header styles */
.js .logo { height: 79px; border-right: 1px solid #fff; margin-right: 10px; margin-left: -5px; padding-right: 7px; }
.js .logo img { height: 79px; }
.enduser .js + #main { margin-top: 185px; } /* change to 165px if there is no menu bar */
.base .js + #main { margin-top: 185px; }
.logo + span { font-size: 24px; font-weight: bold; line-height: 65px; color: #fff; }
.logo + span em { font-size: 14px; font-weight: normal; font-style: normal; display: block; margin-top: -2.8em; }
.navbar { background: #0051ba; border-bottom: 0; }
.navbar .container { padding: 5px 0; }
.navbar .container a, .navbar .container a:hover { color: #fff !important; text-decoration: none; }
.navbar .container a.ku_link:hover { text-decoration: underline; }
#zone-ku-eyebrow-wrapper { width: 100%; box-shadow: none !important; background: #0051ba url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' enable-background='new 0 0 46.9 169' viewBox='0 0 46.9 169'%3E%3Cstyle type='text/css'%3E.st0%7Bopacity:0.35;fill:none;stroke:%23FFFFFF;stroke-width:8;stroke-linecap:round;stroke-dasharray:0,25;%7D%3C/style%3E%3Cline class='st0' x1='-2.5' x2='84.6' y1='173.1' y2='-151.8'/%3E%3C/svg%3E") top left repeat !important; border-bottom: none; height: 40px; }
#zone-ku-eyebrow-wrapper .container { font-size: 13px; }
#zone-ku-eyebrow-wrapper + .container { padding: 5px 0 7px 0; }
#zone-ku-eyebrow-wrapper .container .eyebrow-links { float: right; }
#zone-ku-eyebrow-wrapper .container .eyebrow-links a { padding-left: 20px; font-size: 14px; }
#zone-ku-eyebrow-wrapper .container .eyebrow-links a:hover { text-decoration: underline; }
.admin-menu { background: #fff; width: 100%; padding: 0 !important; }
.admin-menu .container { padding: 0; border-bottom: 2px solid #dde5ed; height: 30px; }
.admin-menu .nav > li > a { color: #0051ba !important; padding: 4px 15px; line-height: 22px; }
.admin-menu .nav > li > a:hover { color: #0051ba !important; margin-top: -2px; }
.admin-menu .nav > li:hover { border-top: 2px solid #ff3042; margin-top: 0; padding-top: 0; }
img.home-link { width: 15px; margin-top: -2px; margin-left: 1px; }
.nav > li > a > img + span { display: none; }

@media (max-width: 768px){
	.nav > li > a > img { display: none; }
	.nav > li > a > img + span { display: inline; }
}
@media (max-width: 600px){
	a.ku_link { display: none; }
	a.ku_directory { padding-right: 10px; }
}

@media (max-width: 510px){
	.logo + span em { display: none; }
}

@media (max-width: 440px){
	.js .logo, .js .logo img { height: 50px; } 
	.logo + span { font-size: 18px; line-height: 53px; }
	.logo + span a { padding-top: 14px !important; }
	#zone-ku-eyebrow-wrapper .container .eyebrow-links a { font-size: 11px; padding-left: 10px; }
	.enduser .js + #main { margin-top: 105px; }
}

@media (max-width: 510px){
	.logo + span { font-size: 18px; line-height: 22px; }
	.logo + span a { padding-top: 27px; display: inline-block; }
}

/* Header styles on submissions page */
body.base img.logo + span { font-size: 1.2em; line-height: 1; margin-top: 3px; }
body.base img.logo + span strong { margin-top: -4px; }
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus { background-color: #003459; }
.navbar-inverse .navbar-toggle { border-color: #003459; }

@media (max-width: 768px){
	.base .js + #main { margin-top: 165px; }
	.admin-menu .container { height:0; border:0; }
	.navbar-fixed-top.js .navbar-collapse { background-color: #0051ba; }
	.navbar-inverse.js .navbar-nav > li > a { color: #fff !important; }
	.navbar-inverse.js .navbar-nav > li > a:hover { color: #fff !important; text-decoration: underline; }
	.admin-menu .nav > li { padding: 0 20px; }
	.admin-menu .nav > li:hover { border: 0; margin-top: 2px; }
	.nav.js > li { padding-left: 20px; }
	.nav.js > li:first-child { padding-top: 20px; }
	.nav.js > li:last-child { padding-bottom: 20px; }
}

/* Footer styles */
footer { border: 0 !important; background: #fff; padding-top: 40px; margin-top: 40px; }
footer { background: #fff url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' x='0px' y='0px' viewBox='0 0 46.9 169' style='enable-background:new 0 0 46.9 169;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23DDE5ED;stroke-width:8;stroke-linecap:round;stroke-dasharray:0,25;%7D%0A%3C/style%3E%3Cline class='st0' x1='-2.5' y1='173.1' x2='84.6' y2='-151.8'/%3E%3C/svg%3E%0A") left top repeat; background-size: 1%; }
footer.container { width: 100%; padding-left: 0; padding-right: 0; min-height: 150px; margin: 20px 0 0 0; position: relative; }
#zone-unit-footer-wrapper { border-right: 33px solid transparent; border-top: 115px solid #dde5ed; width: 92%; padding: 0; background: transparent; position: relative; }
#zone-ku-footer-wrapper .footer-wrapper-inner { max-width: 1280px; margin: 0 auto; }
#region-unit-footer-first{ margin: -3.5% 13%; text-align: left; }
@media (max-width: 1480px){
	#region-unit-footer-first{ margin: -3.5% 5% !important; }
}
#zone-ku-footer-wrapper { background: #003459; min-height: 122px; width: 100%; position: absolute; top: 151px; }
footer .footer-contact { top: -90px; position: absolute; }
footer .footer-contact a { color: #0062a0 !important; }
.ku_email { background: transparent url(../img/grey_email.png) left center no-repeat; padding-left: 18px; margin-top: .5em; }
footer .footer-contact .ku_email a { color: #51626f !important; }
.ku_phone { background: transparent url(../img/grey_phone.png) left center no-repeat;  padding-left: 18px; }
footer .footer-bottom-first { padding-top: 35px; width:33%; float: left; text-align: left; padding-left: 50px; }
footer .footer-bottom-middle { position: relative; text-align:center; clear: both; top: -50px; }
footer .footer-bottom-last { position: relative; top: -170px; color: #fff; }
footer .footer-bottom-last div { text-align:left; float: right; padding-right: 50px; }
footer .footer-bottom-last div a { color: #fab817 !important; }
#region-ku-footer-legal { color: #bbb; clear: both; max-width: 1280px; font-size: 8px; position: relative; top: -70px; line-height: 12px; padding: 0 50px; }
#region-ku-footer-legal p a { color: #bbb; text-decoration: underline; }
ul.inline-list { list-style-type: none; }
.inline-list li { display: inline-block; }
.inline-list li a { color: #fff; text-decoration: none; padding: 0 8px; }
@media (max-width: 719px){
	#region-ku-footer-legal, footer .footer-bottom-first { display: none; }
	footer .footer-bottom-middle { position: inherit; text-align: left; top: 0; }
	.footer-bottom-middle p { float: left; margin: 0 25px 25px; }
	footer .footer-bottom-last { position: inherit; }
	footer .footer-bottom-last div { float: none; text-align: center; padding: 0; clear: both; margin-bottom: 15px; }
}
@media (max-width: 390px){
	#zone-unit-footer-wrapper { border-right: 0; width: 100%; }
	footer .footer-bottom-first { width:100%; }
	footer .footer-bottom-last { width: 100%; }
	footer .footer-bottom-last div { margin: 0 0 30px 0; text-align: center; }
}

/* Button styles */
.btn { border-radius: 0; width: 150px; }
.btn-primary { background-color: #003459; }
.btn-primary:hover, .btn-primary:active { background-color: #ff3042; border-color: #ff3042; }
.btn-danger { background-color: #ff3042; border-color: #ff3042; }
.btn-danger:hover, .btn-danger:active { background-color: #f2a900; border-color: #f2a900; }
.base button#qformGenerated_submit { float: right; }

/* Miscellaneous styles */
body.base form + hr + h3 { margin-bottom: 20px; font-size: 21px; line-height: inherit; border-bottom: 1px solid #e5e5e5; }
.ui-widget-content { font-family: 'Raleway', sans-serif !important; }